Bug 399121 - alert count 121
alert count 121
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 02:03 EST by Robert McLachlan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 10:28:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert McLachlan 2007-11-26 02:03:42 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
I don't know? It just popped up?


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Summary
    SELinux is preventing /sbin/modprobe (insmod_t) "sys_nice" to <Unknown>
    (insmod_t).

Detailed Description
    SELinux denied access requested by /sbin/modprobe. It is not expected that
    this access is required by /sbin/modprobe and this access may signal an
    intrusion attempt. It is also possible that the specific version or
    configuration of the application is causing it to require additional access.

Allowing Access
    You can generate a local policy module to allow this access - see
    http://fedora.redhat.com/docs/selinux-faq-fc5/#id2961385 Or you can disable
    SELinux protection altogether. Disabling SELinux protection is not
    recommended. Please file a http://bugzilla.redhat.com/bugzilla/enter_bug.cgi
    against this package.

Additional Information        

Source Context                system_u:system_r:insmod_t
Target Context                system_u:system_r:insmod_t
Target Objects                None [ capability ]
Affected RPM Packages         module-init-tools-3.3-0.pre11.1.0.fc7
                              [application]
Policy RPM                    selinux-policy-2.6.4-57.fc7
Selinux Enabled               True
Policy Type                   targeted
MLS Enabled                   True
Enforcing Mode                Enforcing
Plugin Name                   plugins.catchall
Host Name                     localhost.localdomain
Platform                      Linux localhost.localdomain 2.6.23.1-21.fc7 #1 SMP
                              Thu Nov 1 21:09:24 EDT 2007 i686 i686
Alert Count                   121
First Seen                    Sat 24 Nov 2007 06:48:11 PM PST
Last Seen                     Sun 25 Nov 2007 10:32:37 PM PST
Local ID                      07513d8a-f95d-4131-88fc-4c8fd8fd3b0d
Line Numbers                  

Raw Audit Messages            

avc: denied { sys_nice } for comm="modprobe" egid=0 euid=0 exe="/sbin/modprobe"
exit=0 fsgid=0 fsuid=0 gid=0 items=0 pid=2719
scontext=system_u:system_r:insmod_t:s0 sgid=0 subj=system_u:system_r:insmod_t:s0
suid=0 tclass=capability tcontext=system_u:system_r:insmod_t:s0 tty=(none) uid=0

Note You need to log in before you can comment on or make changes to this bug.